InitialBackgroundFilename=CS-3N-ET
LoginBackgroundFilename=CS-3N-ET
MenuX=56
MenuY=8
InitialMenuBorder=Double
LoginNameBoxBorder=Double
LoginPasswordBoxBorder=Double
LoginStatusBoxBorder=Double
ClearSpaceAroundMenu=No
MenuTitle=Login menu:
DisplayMenuTitle=Yes
MenuColor_Border=hb
MenuColor_Unselected=nhw
MenuColor_Selected=n4hc
MenuColor_Hotkey=hy
MenuColor_ClearAroundMenu=n
UsernameX=22
UsernameY=7
UsernameLength=25
UsernameBoxBorderColor=nhg
UsernameBoxBkgColor=n
UsernamePromptColor=nc
UsernameTextColor=hc
PasswordX=22
PasswordY=11
PasswordBoxBorderColor=nhg
PasswordBoxBkgColor=n
PasswordPromptColor=nc
PasswordTextColor=hc
StatusX=22
StatusY=15
StatusBoxInnerWidth=35
StatusBoxBorderColor=nhb
StatusBoxBkgColor=n
StatusTextColor=nhy
